﻿html
{
	height: 100%;
	width: 100%;
}

body
{
	position: relative;
	min-height: 100%;
	min-width: 100%;
	background-image: url(../Images/Background.png);
	font-family: Tahoma, Arial, Helvetica;
	font-size: 13px;
	overflow-y: scroll;
	color: #222;
}

.OuterPanel
{
	position: relative;
	margin: 0px auto;
	width: 800px;
}

.HeaderPanel
{
	position: relative;
	width: 100%;
	height: 90px;
}

body, .HeaderPanel, .MiddlePanel, .FooterPanel, .HeaderPanel div, form > div
{
	margin: 0px;
}

.MiddlePanel
{
	position: relative;
	top: 0px;
	width: 100%;
}

.UserPanel
{
	position: absolute;
	top: 35px;
	right: 0px;
	text-align: right;
}

.LinkPanel
{
	position: absolute;
	right: 0px;
	bottom: 15px;
	text-align: right;
}

.LogoPanel
{
	position: absolute;
	bottom: 10px;
}

.LogoPanel h1
{
	margin: 0px;
	padding: 10px;
}

.ProductPanel
{
	padding: 10px 0px;
	text-align: right;
}

.ProductPanel a:link, .ProductPanel a:visited, .ProductPanel a:hover, .ProductPanel a:active
{
	color: #999;
}

a[disabled], a:visited[disabled], a:hover[disabled]
{
	color: inherit;
}

.ContentPanel
{
	position: relative;
	width: 756px;
	padding: 20px;
	border: 2px solid #5B5B5B;
	background-color: #FFF;
	border-radius: 8px;
}

h1
{
	font-size: 20px;
}

h2
{
	font-size: 15px;
}

h3
{
	font-size: 14px;
}

h4
{
	font-size: 13px;
}

a:link, a:visited, a:hover, a:active
{
	color: #A00;
}

img
{
	border-width: 0px;
}

input[type=submit], input[type=button]
{
	cursor: pointer;
	padding: 2px 10px;
}

div, p, h1, h2, h3, ul, ol, dl, table, blockquote, hr, dt, dd
{
	margin: 0px 0px 15px 0px;
}

div:last-child, p:last-child, h1:last-child, h2:last-child, h3:last-child, ul:last-child, ol:last-child, dl:last-child, table:last-child, blockquote:last-child, hr:last-child, dt:last-child, dd:last-child
{
	margin-bottom: 0px;
}

dd
{
	margin-left: 15px;
}

table tr.EmptyRow td
{
	padding: 15px;
	font-size: inherit;
}

table.DataTable
{
	font-size: 12px;
}

table.DataTable select, table.DataTable input
{
	font-size: 11px;
}

table.DataTable td, table.DataTable th
{
	padding: 4px 8px;
	border: 1px solid #BBB;
	border-top-width: 0px;
	border-left-width: 0px;
}

table.DataTable tr:first-child td, table.DataTable tr:first-child th
{
	border-top-width: 1px;
}

table.DataTable td:first-child, table.DataTable th:first-child
{
	border-left-width: 1px;
}

table.DataTable tr:first-child th:first-child, table.DataTable tr:first-child td:first-child
{
	border-top-left-radius: 5px;
}

table.DataTable tr:first-child th:last-child, table.DataTable tr:first-child td:last-child
{
	border-top-right-radius: 5px;
	border-right-width: 1px;
}

table.DataTable tr:last-child td:first-child
{
	border-bottom-left-radius: 5px;
}

table.DataTable tr:last-child td:last-child
{
	border-bottom-right-radius: 5px;
}

table.DataTable th
{
	white-space: nowrap;
	text-align: left;
	background-color: #E0E0E0;
}

table.LoginTable
{
	margin-left: 20px;
}

table.LoginTable td
{
	padding: 5px;
}

table.AuditTable
{
	table-layout: fixed;
	width: 100%;
}

table.AuditTable td
{
	overflow: hidden;
	text-overflow: ellipsis;
}

*[disabled] *
{
	color: #999;
}

iframe
{
	display: block;
	width: 100%;
	height: 300px;
}

.DataTable td input[type=text], .DataTable td input[type=password]
{
	width: 90px;
}

.Wizard
{
	width: 100%;
}

.WizardSideBar
{
	width: 70px;
	vertical-align: top;
	padding: 10px;
	background-color: #F3F3F3;
}

.WizardNavigation
{
	padding-top: 20px;
	padding-right: 150px;
}

.WizardStep
{
	padding-left: 10px;
}

.TabListPanel
{
	margin: 0px;
}

.TabListPanel a:link, .TabListPanel a:visited, .TabListPanel a:hover
{
	display: inline-block;
	text-decoration: none;
	margin-left: 10px;
	background-color: #eee;
	border: 2px solid #ccc;
	color: #222;
	border-radius: 8px 8px 0px 0px;
	border-bottom-width: 0px;
	padding: 6px 12px 6px 12px;
	margin-bottom: -2px;
}

.TabListPanel a.Selected
{
	color: #FFF;
	background-color: #878787;
	border: 2px solid #5B5B5B;
	border-bottom-width: 0px;
	padding-bottom: 8px;
}

.TabContentPanel
{
	background-color: #878787;
	border: 2px solid #5B5B5B;
	border-radius: 8px;
	padding: 10px;
}

.TabContentPanel > div
{
	background-color: #FFF;
	border: 2px solid #5B5B5B;
	border-radius: 5px;
	padding: 10px;
}

.LicenseTextBox
{
	font-size: 8px;
	width: 400px;
	height: 125px;
}

.ResourceStringPanel
{
	overflow: auto;
	height: 300px; /* firefox won't render table cell border without this padding */
	padding: 1px 0px 0px 1px;
}

.ResourceStringPanel textarea
{
	width: 350px;
}

.ResourceStringPanel img
{
	max-width: 64px;
}

.SuccessLabel
{
	color: Green;
}

.FailureLabel
{
	color: Red;
}

div.StatusTestPanelHeader
{
	position: relative;
	height: 25px;
	padding: 5px 5px 0px 5px;
	margin: 0px;
	border: 1px solid #BBB;
	border-radius: 5px;
	background-size: 30px 100%;
	background-repeat: no-repeat;
	background-image: -webkit-gradient(linear, center top, center bottom, from(#CCCCCC), to(#888888));
	background-image: -moz-linear-gradient(center top, #CCCCCC 0%, #888888 100%);
	filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#CCCCCC, EndColorStr=#888888);
}

div.StatusTestPanelHeaderPassed
{
	background-image: -webkit-gradient(linear, center top, center bottom, from(#00CC00), to(#009900));
	background-image: -moz-linear-gradient(center top, #00CC00 0%, #009900 100%);
	filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#00CC00, EndColorStr=#009900);
}

div.StatusTestPanelHeaderWarning
{
	background-image: -webkit-gradient(linear, center top, center bottom, from(#DDDD00), to(#AAAA00));
	background-image: -moz-linear-gradient(center top, #DDDD00 0%, #AAAA00 100%);
	filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#DDDD00, EndColorStr=#AAAA00);
}

div.StatusTestPanelHeaderFailed, div.StatusTestPanelHeaderError
{
	background-image: -webkit-gradient(linear, center top, center bottom, from(#DD0000), to(#880000));
	background-image: -moz-linear-gradient(center top, #DD0000 0%, #880000 100%);
	filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#DD0000, EndColorStr=#880000);
}

div.StatusTestPanelContent
{
	padding: 20px 0px 0px 0px;
	margin: -10px 0px 0px 0px;
	border: 1px solid #BBB;
	border-top-width: 0px;
	border-radius: 0px 0px 5px 5px;
}

.StatusTestPanelHeader span:first-child
{
	position: absolute;
	left: 36px;
}

.StatusTestPanelHeader span
{
	position: absolute;
	left: 550px;
}

.StatusTestPanelHeader input
{
	position: absolute;
	right: 5px;
}

.StatusTestPanelContent p
{
	padding: 0px 20px;
}

.StatusTestPanelContent dl
{
	border-top: 1px solid #BBB;
	padding-top: 10px;
	margin: 0px;
}

.StatusTestPanelContent dt, .WizardStep dt
{
	float: left;
	clear: left;
	width: 200px;
	text-align: right;
	margin-bottom: 10px;
}

.StatusTestPanelContent dd, .WizardStep dd
{
	float: left;
	width: 400px;
	padding-left: 10px;
	margin-bottom: 10px;
}

.CodeBox
{
	font-size: 20px;
	width: 175px;
}

.GuestJoinButton
{
	font-size: 20px;
	margin: 0px 5px;
}

.HostMasterPanel
{
	float: left;
	position: relative;
	width: 160px;
	margin: 0px 5px 0px 0px;
}

.HostMasterPanel div
{
	margin-bottom: 5px;
}

.HostMasterPanel h3
{
	background-color: #C64B47;
	border: 2px solid #822725;
	color: #FFF;
	font-weight: bold;
	border-radius: 8px;
	margin: 0px;
	padding: 5px;
}

.HostMasterPanel > div > div
{
	background-color: #eee;
	border: 2px solid #ccc;
	border-top-width: 0px;
	margin: 0px 5px;
	padding: 5px;
	border-radius: 0px 0px 5px 5px;
}

.HostMasterPanel .SessionGroupPanel
{
	margin: 0px;
	text-align: center;
}

.HostMasterPanel .SessionGroupPanel.Loading
{
	height: 60px;
	background-image: url(../Images/LargeActivityIndicator.gif);
	background-position: center center;
	background-repeat: no-repeat;
}

.HostMasterPanel .SessionGroupPanel a
{
	display: block;
	text-align: left;
	padding: 4px 0px 4px 4px;
	text-decoration: none;
	color: inherit;
}

.HostMasterPanel .SessionGroupPanel a.Selected
{
	position: relative;
	z-index: 1;
	background-color: #878787;
	color: #fff;
	border: 2px solid #5B5B5B;
	border-right-width: 0px;
	border-radius: 8px 0px 0px 8px;
	margin: 0px -19px 0px -12px;
	padding: 2px 2px 2px 14px;
}

.HostMasterPanel .LinkButtonPanel
{
	display: block;
	margin: 5px 0px 0px 0px;
}

.HostMasterPanel .LinkButtonPanel a
{
	width: 121px;
}

.HostMasterPanel p
{
	text-align: center;
	font-size: 11px;
	margin: 0px;
}

.HostDetailPanel
{
	float: left;
	position: relative;
	width: 611px;
	background-color: #878787;
	border: 2px solid #5B5B5B;
	border-radius: 8px;
	padding: 10px;
}

.HostDetailPanel *
{
	margin: 0px;
}

.HostDetailPanel h3
{
	position: relative;
	margin: 0px 0px 10px 0px;
}

.HostDetailPanel h3 input
{
	float: right;
	font-size: 12px;
	padding: 3px;
	border: 2px solid #5B5B5B;
	border-radius: 5px;
	background-repeat: no-repeat;
	background-position: right center;
	-webkit-appearance: none;
}

.HostDetailPanel > div
{
	position: relative;
	background-color: #FFF;
	border: 2px solid #5B5B5B;
	border-radius: 5px;
}

.HostDetailPanel table
{
	width: 100%;
	border-collapse: collapse;
	margin-bottom: -1px; /* makes last border invisible */
}

.HostDetailPanel table tr
{
	border-bottom: 1px solid #5B5B5B;
}

.HostDetailPanel table td
{
	padding: 5px;
}

.HostDetailPanel #detailLoadingMask
{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	margin: 0px;
	z-index: 100;
	background-image: url(../Images/LargeActivityIndicator.gif);
	background-position: center center;
	background-repeat: no-repeat;
}

.HostDetailPanel #suggestionPanel
{
	background-color: #FFB;
	border-radius: 5px 5px 0px 0px;
	border-bottom: 1px solid #5B5B5B;
	padding: 5px;
}

.MiddlePanel:after, .StatusTestPanelContent dl:after, .StatusDiagramPanel:after, .ModalDialog .ModalDialogPanel > *:after, .SessionDialogTopContentPanel dl:after
{
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}

.LinkButtonPanel
{
	white-space: nowrap;
	display: inline-block;
	margin: 0px;
}

.LinkButtonPanel a:link, .LinkButtonPanel a:visited, .LinkButtonPanel a:hover, .LinkButtonPanel a:active
{
	display: inline-block;
	border: 1px solid #5B5B5B;
	padding: 3px 4px;
	font-size: 12px;
	font-weight: normal;
	color: #222;
	text-decoration: none;
	text-align: center;
	min-width: 20px;
	margin-right: -1px;
	background-color: #F2F2F2;
	background: -webkit-gradient(linear, center top, center bottom, from(#F2F2F2), color-stop(50%, #EBEBEB), color-stop(51%, #DBDBDB), to(#CFCFCF));
	background: -moz-linear-gradient(center top, #F2F2F2 0%, #EBEBEB 50%, #DBDBDB 51%, #CFCFCF 100%);
}

.LinkButtonPanel a:hover
{
	z-index: 100;
	border-color: #777;
	background-color: #FFFFFF;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF), color-stop(50%, #FBFBFB), color-stop(51%, #EBEBEB), to(#DFDFDF));
	background: -moz-linear-gradient(center top, #FFFFFF 0%, #FBFBFB 50%, #EBEBEB 51%, #DFDFDF 100%);
}

.LinkButtonPanel a.Disabled:hover
{
	z-index: inherit;
	border-color: #5B5B5B;
	background-color: #F2F2F2;
	background: -webkit-gradient(linear, center top, center bottom, from(#F2F2F2), color-stop(50%, #EBEBEB), color-stop(51%, #DBDBDB), to(#CFCFCF));
	background: -moz-linear-gradient(center top, #F2F2F2 0%, #EBEBEB 50%, #DBDBDB 51%, #CFCFCF 100%);
}

.LinkButtonPanel a.Disabled
{
	cursor: default;
}

.LinkButtonPanel a.Disabled *
{
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
}

.LinkButtonPanel a.Disabled img
{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40), progid:DXImageTransform.Microsoft.BasicImage(Grayscale=1)";
}

.LinkButtonPanel a:first-child
{
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}

.LinkButtonPanel a:last-child
{
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	margin-right: 0px;
}

.LinkButtonPanel img
{
	width: 16px;
	height: 16px;
}

.LinkButtonPanel a *
{
	display: inline-block;
	vertical-align: middle;
}

.LinkButtonPanel img + span
{
	margin-left: 3px;
}

.SessionInfoPanel
{
	display: inline-block;
	margin: 0px;
	max-width: 220px;
	/* IE only hacks */
	*width: 220px;
	width: 220px\0/;
}

.SessionInfoPanel *
{
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.SessionInfoPanel h4
{
	margin: 0px;
}

.SessionInfoPanel p
{
	margin: 0px;
	line-height: 1.5em;
	font-size: 11px;
}

.StatusDiagramPanel
{
	display: inline-block;
	width: 240px;
}

.StatusDiagramPanel div
{
	float: left;
	height: 40px;
	margin: 0px -32px 0px 0px;
	font-size: 11px;
}

.StatusDiagramPanel .NodePanel
{
	width: 90px;
	height: 12px;
	background-position: center top;
	background-repeat: no-repeat;
	text-align: center;
	padding-top: 32px;
}

.StatusDiagramPanel .ConnectedPanel
{
	width: 50px;
	margin-top: 8px;
	height: 8px;
	border-radius: 2px;
	background-color: #CCC;
}

.StatusDiagramPanel .ConnectedPanel.Connected
{
	background-color: #4C4;
}

.StatusDiagramPanel .RelayPanel
{
	background-image: url(../Images/Relay.png);
}

.StatusDiagramPanel .HostEndPointPanel
{
	background-image: url(../Images/Host.png);
}

.StatusDiagramPanel .GuestEndPointPanel.Support, .StatusDiagramPanel .GuestEndPointPanel.Meeting 
{
	background-image: url(../Images/SupportMeetingGuest.png);
}

.StatusDiagramPanel .GuestEndPointPanel.Access
{
	background-image: url(../Images/AccessGuest.png);
}

.StatusDiagramPanel .RelayPanel
{
	background-image: url(../Images/Relay.png);
}

.HostDetailPanel #detailLoadingMask, .ModalDialog .ModalDialogBackground
{
	background-color: rgb(222, 222, 222);
	background-color: rgba(222, 222, 222, 0.6);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
}

.PopoutPanel
{
	position: absolute;
	z-index: 2000;
	border: 1px solid #5B5B5B;
	background-color: #F2F2F2;
	padding: 5px 0px;
	color: #222;
}

.PopoutPanel > *
{
	display: block;
	margin: 0px;
	padding: 5px 12px;
}

.PopoutPanel > p
{
	padding: 5px;
}

.PopoutPanel a:hover
{
	background-color: #FFF;
}

.PopoutPanel textarea
{
	vertical-align: bottom;
}

.ModalDialog
{
	position: absolute;
	z-index: 1000;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}

.ModalDialog .ModalDialogBackground
{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	margin: 0px;
}

.ModalDialog .ModalDialogPanel
{
	position: absolute;
	opacity: 1.0;
	cursor: move;
	background-color: #878787;
	border: 2px solid #5B5B5B;
	border-radius: 8px;
	padding: 0px 15px 15px 15px;
}

.ModalDialog .ModalDialogPanel > *
{
	margin: 8px 0px 0px 0px;
}

.ModalDialog .ModalDialogTitle span, .ModalDialog .ModalDialogTitle a
{
	color: #FFF;
	font-weight: bold;
}

.ModalDialog .ModalDialogTitle span
{
	float: left;
}

.ModalDialog .ModalDialogTitle a
{
	float: right;
	text-decoration: none;
}

.ModalDialog .ModalDialogContent
{
	padding: 0px;
	color: #000;
	cursor: default;
	background-color: #FFF;
	border: 2px solid #5B5B5B;
	border-radius: 5px;
}

.ModalDialog input[type="button"]
{
	font-size: 18px;
}

.JoinDialogContentPanel, .BuildInstallerDialogContentPanel, .SessionGroupDialogContentPanel, .AddNoteDialogContentPanel, .TransferSessionsDialogContentPanel, .MessageBoxDialogContentPanel, .PromptDialogContentPanel
{
	padding: 15px;
	overflow: auto;
}

.JoinDialogContentPanel
{
	width: 325px;
	height: 125px;
}

.ActivityBoxDialogContentPanel img, .JoinDialogContentPanel img
{
	vertical-align: middle;
}

.JoinDialogContentPanel .TroubleParagraph
{
	margin: 30px 0px 0px 0px;
}

.JoinDialogContentPanel .OptionParagraph
{
	margin: 10px 0px 0px 0px;
}

.BuildInstallerDialogContentPanel
{
	width: 425px;
}

.BuildInstallerDialogContentPanel input
{
	width: 100%;
}

.BuildInstallerDialogContentPanel input[type="text"]
{
	font-size: 18px;
}

.SessionDialogTopContentPanel, .SessionDialogBottomContentPanel
{
	width: 440px;
	position: relative;
}

.SessionDialogTopContentPanel > *
{
	margin: 0px;
}

.SessionDialogTopContentPanel > dl
{
	padding: 15px;
}

.SessionDialogTopContentPanel > dl dt
{
	float: left;
	clear: left;
	font-size: 18px;
	width: 90px;
	text-align: right;
}

.SessionDialogTopContentPanel > dl dd
{
	float: left;
	width: 310px;
	margin-left: 8px;
}

.SessionDialogTopContentPanel > dl dd input[type=text]
{
	font-size: 18px;
	width: 225px;
}

.SessionDialogTopContentPanel > dl dd p
{
	margin-bottom: 5px;
}

.SessionDialogTopContentPanel > span
{
	position: absolute;
	top: 15px;
	right: 0px;
	width: 60px;
	color: Green;
}

.SessionDialogTopContentPanel > p, .SessionDialogBottomContentPanel p
{
	padding: 15px;
	margin: 0px;
}

.SessionDialogTopContentPanel > p
{
	border-top: 2px solid #ccc;
	background-color: #eee;
	min-height: 50px;
	border-radius: 0px 0px 5px 5px;
}

.SessionDialogBottomContentPanel
{
	overflow: auto;
	height: 200px;
}

.SessionGroupDialogContentPanel
{
	width: 750px;
	height: 500px;
}

.ActivityBoxDialogContentPanel
{
	width: 250px;
	height: 100px;
	text-align: center;
	font-style: italic;
	font-size: 18px;
	font-weight: bold;
	padding-top: 25px;
}

.MessageBoxDialogContentPanel, .PromptDialogContentPanel
{
	width: 300px;
}

.PromptDialogContentPanel input[type=text]
{
	font-size: 18px;
}

.ThemePreviewDialogFrame
{
	width: 850px;
	height: 600px;
	border-width: 0px;
}

.HelpDialogFrame
{
	width: 700px;
	height: 500px;
	border-width: 0px;
}
